Loading...
Searching...
No Matches
msgfmt.h File Reference

C++ API: Formats messages in a language-neutral way. More...

`#include "unicode/utypes.h"`
`#include "unicode/format.h"`
`#include "unicode/locid.h"`
`#include "unicode/messagepattern.h"`
`#include "unicode/parseerr.h"`
`#include "unicode/plurfmt.h"`
`#include "unicode/plurrule.h"`

Go to the source code of this file.

## Data Structures

class | icu::MessageFormat

## Namespaces

namespace | icu
| File coll.h.

## Typedefs

typedef struct UHashtable | UHashtable

## Detailed Description

C++ API: Formats messages in a language-neutral way.

Definition in file msgfmt.h.

## Typedef Documentation

## UHashtable

typedef struct UHashtable UHashtable

Internal
  Do not use. This API is for internal use only.

Definition at line 43 of file msgfmt.h.